[Desktop Entry]
Type=Application
Name=QMC2 (SDLMAME)
GenericName=M.A.M.E. Catalog / Launcher II
Comment=SDLMAME front end
Comment[pl]=Nakładka na SDLMAME
Comment[de]=SDLMAME Frontend
Exec=qmc2-sdlmame
Icon=/usr/share/qmc2/img/mame.png
Terminal=false
Categories=Game;Emulator;
